@import "planb_v2.css";

body
{
	background-image: url(./images/Header.jpg);
	background-repeat: repeat-x;
	padding: 0px 15px;
}

#HeaderLeft
{
	left: -15px;
	padding-left: 15px;
}
.Logo
{
	padding: 0px 5px 0px 0px;
	float: right;
}

#SubNav
{
	height: 40px;
}
.LastUpdate
{
	float: right;
	margin-right: 5px;
}
.LastUpdate td
{
	padding: 0px 1px;
	color: white;
}

.PageTitle
{
	padding-left: 13px;
	color: white;
	display: block;
	float: left;
}
.LayoutFooter
{
	clear: both;
}


/*Sleuth Buttons of Love */
input.MinMaxButton
{
	width: 32px;
	height: 15px;
	font-size: 9px;
	border: solid 1px black;
	padding: 0px;
	background-color: #E2DDD3;
	cursor: hand;
	color: #005272;
}

td.HeaderSearch
{
	padding: 0.0em;
	padding-left: 0.3em;
	vertical-align: middle;
	margin: 0px;
	border-color: white;
	border-width: 2px;
	border-style: none;
	border-bottom-style: solid;
	border-right-style: solid;
	background-color: #d5cec0;
	white-space: nowrap;
	width: 10em;
}
h2
{
	display: inline;
}

.LastUpdate
{
	font-size: .9em;
}

h5
{
	font-size: 1.5em;
}

.SleuthMain
{
	position: relative;
}

.MenuBand
{
	height: 40px;
	padding: 5px 0px 0px 15px;
}

.batchPrintingPanel
{
	min-height: 500px;
	position: relative;
}

.batchPrintingClientSearch
{
	position: relative; /*min-width:800px;*/
	overflow: visible;
}

.batchPrintingButtonPanel
{
	width: 100%;
}
.batchPrintingButtonPanel
{
	text-align: left;
}

tr.SecurityLogMedium
{
	background-color: #0996D2;
	color: White;
	text-shadow: black 2px 2px 5px;
}

.sleuthAccountHeader
{
	clear: both;
	margin-bottom: 2em;
}

.sleuthAccountSelection
{
	clear: both;
	padding-top: 2em;
}

.sleuthNote
{
	clear: both;
	margin: 1.5em auto 1.5em auto;
}
.sleuthSectionHeading
{
	display: block;
	background-color: #E2DDD3;
	padding: 0.3em;
	margin: 0px;
}
.accountDetailsSection
{
	clear:both;
	margin-bottom: 1em;
}


@media print
{
	body
	{
		margin-top: 110px;
	}

	div.MenuBand
	{
		display: none;
	}

	#__Page_Administration_Panel__
	{
		visibility: hidden;
	}

	#HeaderRightTop
	{
		position: absolute;
		top: 15px;
	}

	#HeaderLeft
	{
		position: absolute;
		top: 0px;
	}

	.Footer
	{
		margin-top: 15px;
		border-top: solid 1px black;
	}
}
